RRAMS PWD - Mobile Application - Bug #1044

IOS services for map Layers
22/07/2024 06:39 PM - Jyoshna Behara

Status: Closed Start date: 22/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Error - The resource could not be loaded because the App Transport Security policy requires the use of a secure connection.

History

#1 - 30/07/2024 04:47 AM - Jyoshna Behara

- Status changed from Resolved to Ready for Prod

#2 - 31/07/2024 05:49 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
